@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/
.tightText {
    width: 660px; 
    margin: auto;   
}

.home {
    height: 670px; 
}

.nioxPageMargin {
    margin-bottom: 14em; 
}

.mobileView {
    display: none;
}

.desktopView {
    display: block; 
}

.videoMarginTop {
    margin-top: 4em;
}

/************
1. 1840px
************/

@media only screen and (max-width: 1840px)
{
	.main_nav
	{
	    margin-left: 68px;
	}
}

/************
1. 1760px
************/

@media only screen and (max-width: 1760px)
{
	.work_hours
	{
	    display: none;
	}
}

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
    .main_nav ul li a {
    font-size: 13px;
    font-weight: 600;
    color: #404040;
    white-space: nowrap;
    }
    
    .header_button a{ 
    display: block;
    padding-left: 25px !important;
    padding-right: 25px !important;
    line-height: -6px!important;
    font-size: 12px!important;
    }
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
    .main_nav ul li a {
    font-size: 12px;
    font-weight: 600;
    color: #404040;
    white-space: nowrap;
    }
    
    .header_button a{ 
    display: block;
    padding-left: 25px !important;
    padding-right: 25px !important;
    line-height: -6px!important;
    font-size: 10px!important;
    }
    
    .match_XD {
        margin-left: 0em !important;
    }
    
    .main_nav
	{
	    margin-left: 37px;
	}
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
    .main_nav ul li a {
    font-size: 11px;
    font-weight: 600;
    color: #404040;
    white-space: nowrap;
    }
    
    .header_button a{ 
    display: block;
    padding-left: 25px !important;
    padding-right: 25px !important;
    line-height: -6px!important;
    font-size: 10px!important;
    }
    
    .owl-carousel .owl-stage-outer {
        height: 78%;
    }
    
    .home_slider_dots {
        bottom: 131px;
        left: 135px;
    }
    
    .intro {
        padding-top: 0px; 
    }
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
    .main_nav ul li a {
    font-size: 11.5px;
    font-weight: 600;
    color: #404040;
    white-space: nowrap;
    }
    
    .header_button a{ 
    display: block;
    padding-left: 25px !important;
    padding-right: 25px !important;
    line-height: -6px!important;
    font-size: 10px!important;
    }
    
    .match_XD {
        margin-left: 0em !important;
    }
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
    .main_nav,
	.header_social,
    .header_button
	{
		display: none;
	}
	.home_slider_dots
	{
		left: calc((100vw - 690px) / 2);
	}
	.hamburger
	{
		display: block;
	}
    .dropdown-menu {
        width: 330px;
        height: 500px;
        padding: 2em!important;
        margin-left: -1em!important;
        transform: none!important;
        background-color: #fff!important;
    }
   
    .nioxMobileDrop {
        top: -0px!important;
    }
    
    .nioxMobileNiox  {
        margin-top: -135px;
    }
    
    .nioxMobileFeno  {
        margin-top: -60px;
    }
    
    .nioxMobilePro  {
        margin-top: -217px;
    }
    
    .nioxMobileCoverage {
        margin-top: -170px;
    }
    
    .nioxMobileGuidelines {
        margin-top: -97px;
    }
    
    .nioxMobileContact {
        margin-top: -257px;
    }
    
    .dropdown-header {
        display: block;
        padding: 0rem;
        margin: 1em 0 1em 0;
        font-size: .875rem;
        color: #6c757d;
        white-space: nowrap;   
    }

}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
    .main_nav,
	.header_social,
    .header_button
	{
		display: none;
	}
	.home_slider_dots
	{
		left: calc((100vw - 690px) / 2);
	}
	.hamburger
	{
		display: block;
	}
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
    .main_nav,
	.header_social,
    .header_button
	{
		display: none;
	}
	.home_slider_dots
	{
		left: calc((100vw - 690px) / 2);
	}
	.hamburger
	{
		display: block;
	}
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.main_nav,
	.header_social
	{
		display: none;
	}
	.home_slider_dots
	{
		left: calc((100vw - 690px) / 2);
	}
	.hamburger
	{
		display: block;
	}
	.intro_form_container
	{
		margin-top: 102px;
	}
	.why_image
	{
		position: relative;
		bottom: auto;
		right: auto;
	}
	.why_content
	{
		padding-bottom: 60px;
	}
	.why_image img
	{
		max-width: 100%;
	}
	.cta_phone
	{
		margin-top: 33px;
	}
	.footer_col:not(:last-child)
	{
		margin-bottom: 80px;
	}
	.footer_location,
	.footer_contact
	{
		padding-top: 0;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
    .owl-carousel .owl-stage-outer {
        height: 100%;
    }
    .owl-carousel {
        height: 100%;
    }
    .intro {
        padding-top: 45px; 
    }
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
    .intro_page {
        padding-top: 20px; 
    }
    
    .nioxPageQoute {
        background-color: #002E5A;
        padding: 5em 5em 5em 5em;
        margin-top: -7em;
        margin-bottom: 3em;
    }
    
    .nioxPageMargin {
        margin-bottom: 3em; 
    }
    
    .nioxPageTopMarg {
        margin-top: 3em; 
    }
    
    .mobileView {
        display: block;
    }
    
    .desktopView {
        display: none; 
    }
    
    .intro_contact {
        width: 100%;
        background: #f9f9f9;
        padding-top: 48px;
        padding-bottom: 0px;
    }

}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.home_slider_dots
	{
		left: calc((100vw - 510px) / 2);
	}
	.home_content
	{
		max-width: 100%;
	}
	.home_title
	{
		font-size: 48px;
	}
	.home_subtitle
	{
		font-size: 24px;
	}
	.milestone_col:not(:last-child)
	{
		margin-bottom: 50px;
	}
	.extra_content
	{
		width: 100%;
	}
	.footer_bar_content
	{
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer_nav
	{
		margin-top: 15px;
	}
    
    .table-responsive {overflow-x: auto;}
    
    .disclaimer {
    text-align: left;
    margin-left: 1em;
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    padding-top: 3px;
    margin-top: 0em; 
    }
    
    .userManualImage {
    margin-top: 1.3em;
    width: 70%;
    margin-left: 15%;
    }
    
    .userManualButton {
        margin: auto;
        margin-bottom: 4em;
    }
    
    .userManualTop {
        margin-top: 4em; 
    }
    
    .topHeaderItems {
    display: block;
    }
    .headerItemsText {
        display: block;
    }
    
    .headerLinks {
        display: none; 
    }
    
    .countrySelect {
        margin-right: 0em;
    }
    
    .shopIcon {
        float: right;
        margin-right: 5.8em;
    }
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	p
	{
		font-size: 13px;
	}
	h2
	{
		font-size: 36px;
	}
	.header.scrolled .header_content,
	.header_content
	{
		height: 100px;
	}
	.home
	{
		height: calc(100vh - 60px)
	    /* removed padding and margin */
	}
	.logo a > div:first-child
	{
		font-size: 24px;
	}
	.logo a > div:last-child
	{
		font-size: 10px;
	}
	.section_subtitle
	{
		font-size: 16px;
	}
	.header_content
	{
		padding-left: 15px;
		padding-right: 30px;
	}
	.button
	{
		height: 40px;
	}
	.button a
	{
		font-size: 12px;
		line-height: 36px;
		padding-left: 31px;
		padding-right: 30px;
	}
	.home_slider_dots
	{
		display: none !important;
	}
	.home_subtitle
	{
		font-size: 18px;
	}
	.home_title
	{
		font-size: 36px;
	}
	.cta_title
	{
		font-size: 28px;
	}
	.cta_phone
	{
		font-size: 24px;
	}
	.extra_disc > div:first-child
	{
		font-size: 48px;
	}
	.extra_disc > div:last-child
	{
		font-size: 20px;
	}
	.extra_title
	{
		font-size: 56px;
	}
	.newsletter
	{
		padding-bottom: 67px;
	}
	.newsletter_row
	{
		margin-top: 39px;
	}
	.newsletter_title
	{
		font-size: 24px;
	}
	.newsletter_input
	{
		width: calc(100% - 120px);
		height: 40px;
	}
	.newsletter_input::-webkit-input-placeholder
	{
		font-size: 13px !important;
	}
	.newsletter_input:-moz-placeholder
	{
		font-size: 13px !important;
	}
	.newsletter_input::-moz-placeholder
	{
		font-size: 13px !important;
	} 
	.newsletter_input:-ms-input-placeholder
	{ 
		font-size: 13px !important;
	}
	.newsletter_input::input-placeholder
	{
		font-size: 13px !important;
	}
	.newsletter_button
	{
		width: 142px;
		height: 40px;
		font-size: 12px;
	}
	.opening_hours
	{
		left: auto;
		width: 100%;
	}
    
    .tightText {
        width: 100%; 
        margin: auto;   
    }
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	    .tightText {
        width: 100%; 
        margin: auto;   
    }
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	    .tightText {
        width: 100%; 
        margin: auto;   
    }
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	    .tightText {
        width: 100%; 
        margin: auto;   
    }
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	    .tightText {
        width: 100%; 
        margin: auto;   
    }
}